Subject: bug#59940: closed (Close)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 30 Apr 2025 11:00:03 +0000

Your bug report

#59940: Report of output

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
59940: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=59940
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Close
From: Andreas Enge <[email-masked]>
To: [email-masked]
Date: Wed, 30 Apr 2025 12:59:05 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Closing.

Andreas

Subject: Report of output
From: Derwin McGeary <[email-masked]>
To: [email-masked]
Date: Sat, 10 Dec 2022 08:30:33 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi!

The output of guix pull suggested sending the output here, so here I am.

Context: running guix as user with a foreign distro (Ubuntu 22.10),
directly previous to running it I had run guix gc. Previously no issues.

Happy to help with any other information but I don't know what else would
help.

Regards,
Derwin